body { 
	background: #EFE2AE url(../img/bg.jpg) top left;
	margin:0px; padding: 0px;
	}

/* WIDGETS ================== */

div.line {
	height: 2px; padding-left: 295px;
	background: url(../img/msg_line_left.png) top left no-repeat;
	}
	div.line div {
		height: 2px;
		background: url(../img/msg_line.png) top right no-repeat;
		}
div.message-line-1 {
	margin-top: 20px;
	}
div.message-line-2 {
	margin-bottom: 20px;
	}	
div.message-ok { 
	padding: 20px 50px;
	color: #645A43; font-size: 20px;
	}
div.message-error { 
	padding: 15px 15px 15px 55px;
	background: url(../img/msg_icon.png) 14px 12px no-repeat;
	color: #645A43; font-size: 13px; line-height: 160%;
	}

/* FORMS ==================== */

a.button {
	display: inline-block; padding-left: 5px; margin: 0px 2px;
	background: url(../img/button_left.gif) top left no-repeat;
	}
	a.button span {
		display: inline-block; padding: 2px 5px 0px 0px; height: 15px;
		background: url(../img/button_right.gif) top right no-repeat;
		}
button, input.input-submit { 
	padding: 2px 5px;
	border: solid 1px #CCCCCC;
	font-size: 11px; color: #333333; font-family: Tahoma, sans-serif;
	cursor: pointer;
	}
input.input-text, textarea { 
	padding: 2px 5px;
	border: solid 1px #CCCCCC;
	font-size: 11px; color: #333333; font-family: Tahoma, sans-serif;
	}
textarea {
	padding: 5px;
	}
select { 
	padding: 2px 5px;
	border: solid 1px #CCCCCC;
	font-size: 11px; color: #333333; font-family: Tahoma, sans-serif;	
	}
fieldset { 
	padding: 10px;
	border: 1px solid #cccccc; 
	}
label {
	cursor: pointer;
	}
legend { 
	font-weight:bold; color: #007197; font-size:12px;
	}

/* CONTACT ================== */

div.contact {
	font-size: 15px;
	}
	div.contact-text {
		width: 300px;
		}
	div.contact-form {
		padding: 0px 20px 0px 0px;
		}
		div.contact-form table {}		
		td.contact-form-left {
			width: 105px;
			}
			td.contact-form-right input.input-text {
				width: 256px; padding: 9px 10px;
				background: url(../img/inputtext.jpg) top left no-repeat;
				border: none; 
				}
			td.contact-form-right textarea {
				width: 256px; height: 149px; padding: 10px;
				background: url(../img/textarea.jpg) top left no-repeat;
				border: none; 
				}						

/* POPUP ==================== */

#lbOverlay { position: fixed; z-index: 9999; left: 0; top: 0; width: 100%; height: 100%; background-color: #000; cursor: pointer; }
#lbCenter, #lbBottomContainer { position: absolute; z-index: 9999; overflow: hidden; background-color: #fff; }
.lbLoading { background: #fff url(../images/loading.gif) no-repeat center; }
#lbImage { position: absolute; left: 0; top: 0; border: 10px solid #fff; background-repeat: no-repeat; }
#lbPrevLink, #lbNextLink { display: block; position: absolute; top: 0; width: 50%; outline: none; }
#lbPrevLink { left: 0; }
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%; }
#lbNextLink { right: 0; }
#lbNextLink:hover { background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%; }
#lbBottom { font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #666; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none; }
#lbCloseLink { display: block; float: right; width: 66px; height: 22px; background: transparent url(../images/closelabel.gif) no-repeat center; margin: 5px 0; outline: none; }
#lbCaption, #lbNumber { margin-right: 71px; }
#lbCaption { font-weight: bold; }


/* MENU ===================== */

div.menu-cascade {
	height: 59px; overflow: visible;
	}

div.menu-top {
	height: 59px;
	}
	div.menu-top span {
		display: block; height: 59px; width: 1px; margin: 0px 15px; 
		background: url(../img/top_line.jpg) top left no-repeat;
		}
	div.menu-top a {
		display: block; padding-top: 20px; 
		color: #FFFFFF; font-size: 26px; font-weight: bold; 
		}
	div.menu-top a:hover { 
		color: #FCFD37; text-decoration: none;
		}
	div.menu-top a.menu-top-active { 
		color: #FCFD37; 
		}			

div.menu-nav {}
	div.menu-nav a { 
		display: inline-block; padding-left: 10px; margin: 0px 10px;
		background: url(../img/bot_arrow.gif) 0px 5px no-repeat; 
		color: #165697; font-size: 11px; font-family: Tahoma,sans-serif;
		}
	div.menu-nav a:hover {
		color: #6E8F32; text-decoration: none; 
		}
	div.menu-nav a.menu-nav-active { 
		color: #6E8F32;
		}

div.menu-sub {}
	div.menu-sub a {
		display: block; padding: 2px 10px; 
		color: #165697; font-size: 14px; font-weight: bold; 
		}
	div.menu-sub a:hover { 
		color: #6E8F32; 
		}
	div.menu-sub a.menu-sub-active { 
		color: #6E8F32; 
		}		

div.menu-left {}
	div.menu-left-content { 
		padding-left:20px;
		}
	div.menu-left-line { 
		height: 2px; 
		border-bottom: 1px solid #e4eaf1; 
		line-height: 1px; font-size: 1px;
		}	
	a.menu-left-level-0 { 
		padding: 9px 0px 4px 23px; display: block;
		background: url(../img/menu_arrow_i.gif) no-repeat 10px 13px; 
		color: #165697; font-weight: bold; font-size: 12px; text-decoration: none; 
		}
	a.menu-left-level-0:hover { 
		color: #6E8F32; text-decoration: none;
		}
	a.menu-left-active-level-0 { 
		background:url(../img/menu_arrow_a.gif) no-repeat 10px 13px; 
		color:#6E8F32; 
		}
	a.menu-left-level-1 { 
		padding:2px 0px 2px 14px; display: block;
		background:url(../img/menu_sarrow.gif) no-repeat 0px 7px; 
		color: #165697; font-size: 11px; text-decoration: none; 
		}
	a.menu-left-level-1:hover { 
		color: #6E8F32; text-decoration: none;
		}
	a.menu-left-active-level-1 { 
		background: url(../img/menu_sarrow.gif) no-repeat 0px 7px; 
		color:#6E8F32;
		}

/* ARTICLE ================== */

div.article {}
	div.article-home {
		margin-top: 40px;
		}
	div.article-header { 
		background: url(../img/sub_title.png) top left no-repeat;
		}
		div.article-path {
			padding-bottom: 5px;
			font-size: 10px;
			}
			div.article-path a {
				font-size: 10px;
				}
		div.article-print {
			font-size: 10px; 
			text-align: right;
			}	
			div.article-print a {
				font-size: 10px; 
				}	
		div.article-name {
			right: 0px; top: -77px; height: 80px; padding-left: 50px;
			background: url(../img/article_left.png) top left no-repeat;
			}
			div.article-name div {
				height: 65px; padding: 15px 60px 0px 0px;
				background: url(../img/article.png) top right no-repeat;
				color: #8EB050; font-size: 60px; font-weight: bold;
				}
		div.article-date {
			padding-top: 5px;
			font-size: 10px; 
			}
	div.article-text {
		margin-bottom: 20px;
		line-height: 160%; font-size: 15px;
		}
		div.article-text td {
			line-height: 160%; font-size: 13px;
			}
		div.article-text th {
			padding: 4px 0px;
			font-weight:bold; text-align: center; color:#915F3B;
			border-bottom:2px dashed #a17b4e;
			}			
		div.article-text img {
			margin: 5px 10px;
			}
		div.article-text a { 
			text-decoration: underline;
			}
		div.article-text a:hover { 
			text-decoration: none; 
			}

/* LISTS -------------------- */

div.articlelist-accordion {}
	div.articlelist-accordion-header {
		background: url("../images/icon_plus.gif") 2px 50% no-repeat;
		padding: 5px 0px 5px 20px;
		font-size: 15px; color: #8EB050; text-decoration:none;
		cursor: pointer;
		}
	div.articlelist-accordion-header-active {
		background: url("../images/icon_minus.gif") 2px 50% no-repeat;
		}		
	div.articlelist-accordion-lid {
		padding-left: 20px;
		line-height: 160%; font-size: 15px;
		}
	div.articlelist-accordion-more {
		text-align: right;
		}
		div.articlelist-accordion-more a {
			color: #8EB050; line-height: 1.4;
			}

div.articlelist-pictures {}
	div.articlelist-pictures-entry {
		width: 145px;
		}
		div.articlelist-pictures-pic {
			height: 110px;
			text-align: center;
			}
			div.articlelist-pictures-pic img {}			
		div.articlelist-pictures-name {
			padding: 5px 0px;
			text-align: center;
			}
			div.articlelist-pictures-name a {
				}

div.articlelist-titles {}
	div.articlelist-titles-name {
		padding-bottom: 5px;
		}
		div.articlelist-titles-name a {
			font-size: 12px; color: #6E8F32; font-weight: bold;
			}

div.articlelist-lid {}
	div.articlelist-lid img {
			margin: 0px 10px 5px 0px;
			}
	div.articlelist-lid-name {
		padding-bottom: 5px;
		}
		div.articlelist-lid-name a {
			font-size: 12px; color: #6E8F32; font-weight: bold;
			}
	div.articlelist-lid-lid {
		line-height: 150%;
		}			
	div.articlelist-lid-more {
		padding-top: 5px;
		text-align: right;
		}
		div.articlelist-lid-more a {
			color: #6E8F32;
			}

table.articlelist-2cols {
	}
	td.articlelist-2cols-entry {
		width: 50%;
		}
		td.articlelist-2cols-entry img {
			margin: 0px 10px 5px 0px;
			}				
		div.articlelist-2cols-name {
			padding-bottom: 5px;
			}
			div.articlelist-2cols-name a {
				color: #6E8F32; font-weight: bold; font-size: 15px;
				}
		div.articlelist-2cols-lid {
			line-height: 150%; font-size: 15px;
			}
		div.articlelist-2cols-more {
			padding-top: 5px;
			text-align: right;
			}
			div.articlelist-2cols-more a {
				color: #6E8F32; font-size: 12px;
				}

/* NAVIGATION --------------- */

div.article-navigation {
	margin: 15px 0px;
	text-align: right;
	}
	div.article-navigation a {
		padding: 1px 5px; display: inline-block;
		background: #FFFFFF; border: 1px solid #8EB050;
		color: #915F3B;
		}
	div.article-navigation a:hover {
		background: #8EB050;
		color: #FFFFFF; text-decoration: none;
		}		
	div.article-navigation a.article-navigation-active {
		background: #8EB050;
		color: #FFFFFF;
		}

/* GALLERY ================== */

div.gallery {
	margin-bottom: 20px; 
	}

div.gallery-popup {}
	div.gallery-popup-entry {
		width: 195px; padding-bottom: 0px;
		}
		div.gallery-popup-pic {
			padding-bottom: 5px;
			text-align: center;
			}
			div.gallery-popup-pic img {
				padding: 5px;
				background: #8EB050;
				}
		div.gallery-popup-desc {
			text-align: center;
			}

div.gallery-scroll {}
	div#scroll-gallerys {
		width: 486px; height: 108px; margin: 0px auto; overflow: hidden;
		}
		div#scroll-content-gallerys {
		 	height: 108px;
			}
			div.scroll-item-gallerys {
				height: 108px; width: 158px; padding: 0px 2px;
				}
				div.scroll-item-gallerys img {
					padding: 4px; background: #FFFFFF;
					}
				div.scroll-item-gallerys a:hover img {
					padding: 4px; background: #CCCCCC;
					}
	div#scroll-gallerys-prev {
		top: 33px; left: 25px; height: 43px; width: 9px;
		cursor: pointer;
		}
	div#scroll-gallerys-next {
		top: 33px; right: 25px; height: 43px; width: 9px;
		cursor: pointer;
		}			

div.gallery-browser {
	height: 377px; width: 450px; margin: 0px auto 20px auto; overflow: hidden; 
	}
	div#scroll-gallerybm {
		width: 450px; height: 300px; overflow: hidden; margin-bottom: 4px;
		}
		div#scroll-content-gallerybm {
			height: 300px;
			}
			div.scroll-item-gallerybm {
				width: 450px; height: 300px;
				}
	div#scroll-gallerybs {
		width: 412px; height: 73px; margin: 0px auto; overflow: hidden;
		}
		div#scroll-content-gallerybs {
		 	height: 73px;
			}
			div.scroll-item-gallerybs {
				height: 73px; width: 103px;
				}
				div.scroll-item-gallerybs img {
					padding: 4px; background: #FFFFFF;
					}
				div.scroll-item-gallerybs a:hover img {
					padding: 4px; background: #CCCCCC;
					}
	div#scroll-gallerybs-prev {
		top: 15px; left: 0px; height: 43px; width: 9px;
		cursor: pointer;
		}
	div#scroll-gallerybs-next {
		top: 15px; right: 0px; height: 43px; width: 9px;
		cursor: pointer;
		}	

/* LANGUAGE LIST ============ */

div.language-list {}
	div.language-list a {}
	div.language-list a img {}
	div.language-list a.language-list-active {}
	div.language-list a.language-list-active img {}

/* NEWS ===================== */

div.news {}
	div.news-title { padding:0px; }
		div.news-title a { 
			font-size: 34px; color: #70942E;
			}
	div.news-list {}
		div.news-box { 
			margin-bottom: 20px; 
			}
			div.news-box-pic {
				width: 120px;
				text-align: center;
				}
				div.news-box-pic img {
					padding: 12px;
					background: url(../img/news.jpg) 50% 50% no-repeat;
					}
			
			div.news-box-title {
				width: 173px; padding-left: 2px; margin-bottom: 5px;
				background: url(../img/news_title.png) top left repeat-y;
				}
				div.news-box-title a { 
					font-size: 11px; font-weight: bold; color: #2E2C27;
					line-height: 155%;
					}
			div.news-box-text { 
				width: 173px;
				color:#645A43; line-height: 140%; 
				}
				div.news-box-text p, div.news-box-text div {
					display: inline;
					}
				
/* NEWSLETTER =============== */

div.newsletter {}
	div.newsletter-title {
		font-size: 12px; color: #6E8F32; font-weight: bold;
		}
	div.newsletter-text { 
		margin: 5px 0px;
		font-size: 11px; color:#333333;
		}
	div.newsletter-buttons {}
		div.newsletter-buttons input.input-text {
			width: 130px; margin-bottom: 3px;
			}

/* SEARCH =================== */

div.search {}
	div.search-form {}
	div.search-list {}
	
div.search-bar {}

/* Formularze */

#cloneTable{ width:100%; border-collapse:separate; margin:10px 0px 10px 0px; }
#cloneTable td.rowLeft{ padding-left:10px; }
#cloneTable td.rowCenter{}
#cloneTable td.rowRight{ padding-right:10px; }
.party_success{ padding:50px; text-align:center; border:1px solid #CCCCCC; font-weight:bold; color:#007197; font-size:12px; }

.errorRow{ background:#e2f1fa; }
.errHelp{ display:block; padding-left:2px; font-size:10px; color:#d3593f; }
.errInfo{ color:#0068b5; }

/* Polls */
.polls_title{ font-size:12px; color:#ffffff; background:#165697; padding:3px; font-weight:bold; }
.polls_title a{ font-size:12px; color:#ffffff; text-decoration:none; }
.polls_title a:hover { color:#ffffff; text-decoration:underline; }
.polls_content{ padding:8px; }
.polls_question{ font-size:11px; font-weight:bold; padding-bottom:5px }
.polls_links{ font-size:11px; text-align:center; }
.polls_summary{ font-size:11px; text-align:center; }
.polls_submit{ text-align:center; }
.polls_line{height:3px; background:url(../images/menu_line.gif); line-height:1px; font-size:1px;}

.ank_pasek_l{ background-image:url(../images/lay_ank_l.gif); width:3px; height:11px; background-color:#4b7a98; line-height:1px; font-size:1px; }
.ank_pasek_r{ background-image:url(../images/lay_ank_r.gif); width:3px; height:11px; background-color:#4b7a98; line-height:1px; font-size:1px;}
.ank_pasek_c{ background-image:url(../images/lay_ank_c.gif); height:11px; background-color:#4b7a98; line-height:11px; line-height:1px; font-size:1px;}
.ank_pasek_bg{ height:11px; background-color:#4b7a98; line-height:11px; line-height:1px; font-size:1px;}
.ank_pasek_break{ line-height:11px }	
